Что я должен добавить в файл требований для pip, чтобы выбрать правильную ветвь git?

Я видел параметр -e, который я могу использовать, чтобы попросить pip загрузить определенные пакеты из github. Однако, похоже, загружается мастер-ветвь. Есть ли способ подобрать другую ветку?

1 ответ

Вы можете найти документацию файла требований здесь: http://www.pip-installer.org/en/latest/logic.html#git

-e git://git.myproject.org/MyProject.git@master#egg=MyProject

licensed under cc by-sa 3.0 with attribution.